Billing
Create organization billing portal session
POST
/organizations/{id}/billing/portalAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Organization ID
Query Parameters
purpose?string
Portal destination
Default
"manage"Value in
- "manage"
- "update_payment_method"
- "cancel_subscription"
- "invoices"
- "billing_details"
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/organizations/string/billing/portal"{ "$schema": "https://example.com/api/v1/schemas/BillingURLResponse.json", "billing_period": "string", "client_token": "string", "customer_email": "string", "environment": "string", "id": "string", "plan_id": "string", "price_ids": { "property1": "string", "property2": "string" }, "provider_price_id": "string", "purpose": "string", "return_url": "string", "trial_ends_at": "string", "url": "string", "used_generic_fallback": true, "workspace_id": "string"}